/* fixed size buttons */
.button, .button-small {
	background:transparent url("images/buttons/button-small.png") no-repeat scroll 0 0; 
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	border:0;
	line-height:30px;
	display:inline;
	height:32px;
	width:100px;
	margin:0;
}
.button-medium {
	background:url("images/buttons/button-med.png") no-repeat scroll 0 0; 
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	border:0;
	line-height:30px;
	display:inline;
	height:32px;
	width:120px;
	margin:1em;
}
.button-large {
	background:transparent url("images/buttons/button-large.png") no-repeat scroll 0 0; 
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	border:0;
	line-height:30px;
	display:inline;
	height:32px;
	width:150px;
	margin:1em;
}
.button-std  {
	margin:0.5em 1em;
	padding:4px 1em;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
/* ---- autosize buttons ---------------*/
/* outer button container */
div.button-themed, a.button-themed {
	display:block;
	display:inline-block;
	display:-moz-inline-box;
	margin:0;
	margin-left:0 !important;
	margin-right:0 !important;
	padding:2px;
	width:20px;
	background:none;
	text-decoration:none;
}
html>body div.button-themed, html>body a.button-themed { /* hack for non-IE browsers */
	width:auto;
	min-width:20px;
}
/* hack to force button margins with higher specificity over negative margins for main containers */
div#main div.button-themed, div#main a.button-themed, div#main input.button-themed { 
	margin-left:0 !important;
	margin-right:0 !important;
}
/* inner button container - hyperlinks */
div.button-themed a, a.button-themed div { 
	display:block;
	height:40px;
	width:20px;
	border:0;
	margin:0;
	margin-left:0 !important;
	margin-right:0 !important;
	padding:0 1em 0 0;
	overflow:visible;
	font-weight:bold;
	color:inherit;
	text-align:center;
	white-space:nowrap;
	line-height:38px;
	text-decoration:none;
	background:transparent url("images/buttons/bg_button.gif") no-repeat 100% 0;
}
/* inner button container - submit buttons */
div.button-themed input.button-themed { 
	display:block;
	width:20px;
	border:0;
	margin:0;
	padding:2px;
	overflow:visible;
	font-size:95%;
	font-weight:bold;
	text-align:center;
	white-space:nowrap;
	text-decoration:none;
	color: #000;
	cursor: pointer;
	background-color: #fdb700;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
}
html>body div.button-themed input.button-themed, html>body div.button-themed a, html>body a.button-themed div { /* hack for non-IE browsers */
	width:auto;
	min-width:20px;
}
.acc-button
{
    font-family: Arial, Helvetica, sans-serif;
    cursor: pointer !important;
    text-decoration: none !important;
    text-align: center !important;
    font-size: 18px !important;
    font-weight: bold !important;
    padding: 5px 10px 5px 10px !important;
    -moz-border-radius: 9px 9px 9px 9px !important;
    border-radius: 9px 9px 9px 9px !important;
    line-height: 1 !important;
}
.acc-button-small
{
    font-family: Arial, Helvetica, sans-serif;
    cursor: pointer !important;
    text-decoration: none !important;
    text-align: center !important;
    font-size: 12px !important;
    font-weight: bold !important;
    padding: 3px 8px 3px 8px !important;
    -moz-border-radius: 9px 9px 9px 9px !important;
    border-radius: 9px 9px 9px 9px !important;
}
.acc-button-on
{
    margin: 0px 0px 0px 0px;
    color: #fff !important;
    text-shadow: #bc4b00 1px 1px 2px;
    border: 1px solid #F60;
    background: #FF7B00; /* Old browsers */
    background: -moz-linear-gradient(top, #f90 0%, #ff7b00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f90), color-stop(100%,#ff7b00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f90 0%,#ff7b00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f90 0%,#ff7b00 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #f90 0%,#ff7b00 100%); /* IE10+ */
    background: linear-gradient(top, #f90 0%,#ff7b00 100%); /* W3C */
}
.acc-button-on:hover
{
    text-decoration: none !important;
    color: #fff;
    background: #ff9040; /* Old browsers */
    background: -moz-linear-gradient(top, #ffb649 0%, #f26400 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb649), color-stop(100%,#f26400)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffb649 0%,#f26400 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffb649 0%,#f26400 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #ffb649 0%,#f26400 100%); /* IE10+ */
    background: linear-gradient(top, #ffb649 0%,#f26400 100%); /* W3C */
}
.acc-button-on:active
{
    color: #fff;
    background: #ea5f02; /* Old browsers */
    background: -moz-linear-gradient(top, #f26400 0%, #ed8a00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f26400), color-stop(100%,#ed8a00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f26400 0%,#ed8a00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f26400 0%,#ed8a00 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #f26400 0%,#ed8a00 100%); /* IE10+ */
    background: linear-gradient(top, #f26400 0%,#ed8a00 100%); /* W3C */
}
.acc-button-off
{
    color: #fff !important;
    text-shadow: #333 1px 1px 2px;
    border: 1px solid #999;
    background-color: #999;
    background: -moz-linear-gradient(top, #bbb 0%, #999 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbb), color-stop(100%,#999)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #bbb 0%,#999 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #bbb 0%,#999 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #bbb 0%,#999 100%); /* IE10+ */
    background: linear-gradient(top, #bbb 0%,#999 100%); /* W3C */
}
.acc-button-off:hover
{
    color: #fff;
    background: #bbb;
    background: -moz-linear-gradient(top, #999 0%, #bbb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999), color-stop(100%,#bbb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #999 0%,#bbb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #999 0%,#bbb 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #999 0%,#bbb 100%); /* IE10+ */
    background: linear-gradient(top, #999 0%,#bbb 100%); /* W3C */
}
.acc-button-off:active
{
    color: #fff;
    background: #bbb; /* Old browsers */
    background: -moz-linear-gradient(top, #666 0%, #bbb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666), color-stop(100%,#bbb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #666 0%,#999 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #666 0%,#bbb 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #666 0%,#bbb 100%); /* IE10+ */
    background: linear-gradient(top, #666 0%,#bbb 100%); /* W3C */
}